.navbar{
    background-color: white !important;
}
.texto-gris{
    color: rgb(124, 124, 124) !important;    
}
.bold{
    font-weight: 600 !important;
}
.input-formulario{
    border-left: 0px;
    border-right: 0px;
    border-top: 0px;
    border-bottom: 1px;
    border-color: rgb(206,212,218);
    border-bottom-style: solid;
    outline-width: 0px;
    margin-top: 1em;
    width: calc(100% - 2.5rem)
}
input:active{
    border-color: rgb(65,132,242);
}
input:focus{
    border-color: rgb(65,132,242);
}
textarea:active{
    border-color: rgb(65,132,242);
}
textarea:focus{
    border-color: rgb(65,132,242);
}


.carousel-tipo1{
    right: auto;
    left: 0%;
    text-align: left;
}
.carousel-tipo2{
    left: auto;
    right: 0%;
    text-align: left;
}
.rgba-black-strong{
    background-color: rgba(63, 63, 63, 0.75);
}
.carousel-footer{
    background-color: rgb(216, 216, 216);
    color: rgb(123, 123, 123)
}
.caption-centrada{
    top: 50%;
    transform: translateY(-50%);
    font-size: 40pt;
}
body{
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}
.dropdown:hover .dropdown-menu{
    display: block;
}
.dropdown-menu li:hover .sub-menu{
    visibility: visible;
}
.nav-link{
    margin-bottom: 0% !important;
}
.dropdown-item{
    font-size: 16pt !important;
    color: white !important;
    line-height: 1em;
}
.elegant-color{
    background-color: rgb(32, 32, 32);
}
.dropdown-item:hover{
    font-weight: 600 !important;
    background-color: rgba(63, 63, 63, 0.75) !important;
}
.dropdown-menu{
    margin: 0 0 0 0;
    transform: translateX(50%);
    left: -50%;
}
.mr-pais{
    margin-right: 7.5em;
}
.contactenos-container{
    padding-right: 0 !important;
    padding-left: 0 !important;
    background-image: url(../img/contacto.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%; 
    background-position-x: center;
    background-position-y: center;
}
.formulario-contactenos{
    background-color: white;
}
.contactenos-titulo{
    font-family: 'Arial Narrow';
}
.row{
    margin: 0 0 !important;
}
.sin-lineado{
    line-height: 1em;
}
.carousel-caption-nopadding{
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}
.col-no-padding{
    padding-left: 0em !important;
    padding-right: 0em !important;
}
a{
    color: white;
}
a:hover{
    color: white;
}
.link{
    text-decoration: underline;
}
.link2:hover{
    text-decoration: underline;
}
.link3:hover{
    color: rgb(123, 123, 123);
}
.link3{
    text-decoration: underline;
}
@media (min-width: 768) and (max-width: 1279px) {
    .dropdown-item{
        font-size: 1rem !important;
    }
    .caption-centrada{
        font-size: 1rem;
    }
    .navbar-brand{
        font-size: 1rem !important;
    }
    .dropdown-item{
        font-size: 1rem !important;
    }
}
@media (min-width: 1280px){
    .pt-18{
        font-size: 18pt;
    }
    .pt-12{
        font-size: 12pt;
    }
    .pt-16{
        font-size: 16pt;
    }
    .pt-28{
        font-size: 28pt;
    }
    .pt-19{
        font-size: 19pt;
    }
    .pt-20{
        font-size: 20pt;
    }
    .pt-22{
        font-size: 22pt;
    }
    .pt-24{
        font-size: 24pt;
    }
    .pt-36{
        font-size: 36pt;
    }
}
@media (max-width: 1024px){
    .navbar-brand{
        font-size: 1rem;
    }
    .dropdown-item{
        font-size: 1rem !important;
    }
}
@media (max-width: 767px) {
    .caption-centrada{
        font-size: 1.2rem;
    }
    .carousel-tipo1{
        font-size: 1.2rem;
    }
    .pt-12{
        font-size: 0.9rem;
    }
    .pt-16{
        font-size: 1rem !important;
    }
    .pt-18{
        font-size: 1rem;
    }
    .pt-19{
        font-size: 1.15rem;
    }
    .pt-20{
        font-size: 1.2rem;
    }
    .pt-22{
        font-size: 1.25rem;
    }
    .pt-24{
        font-size: 1.3rem;
    }
    .pt-28{
        font-size: 1.5rem;
    }
    .pt-36{
        font-size: 2rem;
    }
}
.texto-carrusel{
    text-shadow: 1px 1px 5px black;
}
.p-banner{
    padding-top: 7rem!important;
    padding-bottom: 7rem!important;
    padding-right: 3rem!important;
    padding-left: 3rem!important;
}